/* data tables */
.yui-skin-sam table, .yui-dt-table, #markup table {margin-bottom: 2em; font-size: 90%; width: 100%; border-collapse: collapse;}
thead {background: #555; color: #fff; vertical-align: middle;}
a.yui-dt-sortable {color: #fff; text-decoration: underline}
a.yui-dt-sortable: hover {color: #fff; text-decoration: none}
td, th {padding: 5px; background-image: url(/sites/sitewide/30/pix/table_linerule.gif); background-position: left; background-repeat: repeat-y}
td.yui-dt-first, th.yui-dt-first {font-weight: bold; background-image: none}
td {border-bottom: 1px solid #A6A6A6}
tr.yui-dt-odd {background: #e3e3e3;}

#yui-dt-pagselect0, #yui-dt-pagselect1 {font-size: 90%}
#yui-dt-pagselect0 a, #yui-dt-pagselect1 a {text-decoration: underline}
#yui-dt-pagselect0 a: hover, #yui-dt-pagselect1 a: hover {text-decoration: none}
.yui-dt-paginator {margin-bottom: 5px; display: block; clear: both}
.yui-dt-dropdown {margin-left: 40px; width: 4.5em;}
caption {display: none}
div.select-box {width: 200px; margin: 5px 10px -36px 0; float: left}
/* div.select-box {width: 200px; margin: 10px 10px 5px 0; float: left} */
.box {padding: 0;}
/* .box h2, .three-module h2 {border: none; padding: 0 6px 4px; margin: 0; font-size: 80%} */
.select-box .box h2, .select-box-wide .box h2, .select-box .three-module h2 {border: medium none; margin: 0pt; padding: 0pt 6px 4px;}
select#select, .module select {width: 180px;}
#mykeyword {float: right;}
.hidden-data {display: none}

/* wide selection box */
div.select-box-wide {width: 300px; margin: 5px 10px -20px 0; float: left}
div.select-box-wide select {width: 280px;}
/* /wide selection box */

/* Copyright(c)2007,Yahoo!Inc.Allrightsreserved.
CodelicensedundertheBSDLicense: 
http: //developer.yahoo.net/yui/license.txt
version: 2.3.1 */
.yui-overlay,.yui-panel-container {visibility: hidden; position: absolute; z-index: 2;}
.yui-panel-containerform {margin: 0;}
.mask {z-index: 1; display: none; position: absolute; top: 0; left: 0; right: 0; bottom: 0; 
overflow: auto;}
.yui-panel-containerselect {_visibility: inherit;}
.maskedselect,.dragselect,.hide-selectselect {_visibility: hidden;}
.hide-scrollbars,.hide-scrollbars* {overflow: hidden;}
.hide-scrollbarsselect {display: none;}
.show-scrollbars {overflow: auto;}
.yui-panel-container .show-scrollbars,.yui-tt .show-scrollbars {overflow: visible;}
.yui-panel-container .show-scrollbars .underlay,.yui-tt .show-scrollbars .yui-tt-shadow {overflow: auto;}
.yui-tt-shadow {position: absolute;}
/* /yahoo*/

.yui-dt-header a {padding-right: 10px; display: block;}
th.yui-dt-asc .yui-dt-header a {background: url(/sites/sitewide/30/pix/ar-up.gif) no-repeat 100% 0.5em; color: #ccc}
th.yui-dt-desc .yui-dt-header a {background: url(/sites/sitewide/30/pix/ar-down.gif) no-repeat 100% 0.5em; color: #ccc}

#tooltip {float: right; padding-top: 6px;}
#tooltip: hover {text-decoration: none; font-weight: bold;}

/* tooltip content */
.bd {background: #fff; padding: 0; margin: 0;}
.bd .ttip-mid {background: #d5d5d5; padding: 10px; margin: 0; font-size: 75%}
#tabletooltip .hd {width: 247px; height: 22px; background-image: url(/sites/sitewide/30/pix/tooltip-hd.gif);}
#tabletooltip .bd {width: 245px; border-left: solid 1px #0e6e9e; border-right: solid 1px #0e6e9e; border-top: none; border-bottom: none; background: #d5d5d5;}
#tabletooltip .bd p, #tabletooltip .bd ul {margin: 0px 10px; font-size: 75%;}
#tabletooltip .bd ul {padding-top: 10px; list-style-type: disc; padding-left: 20px;}
#tabletooltip .ft {width: 247px; background-image: url(/sites/sitewide/30/pix/tooltip-ft.gif); height: 6px; font-size: 1px;}

#datablock .norecords {margin-bottom: 0.5em}
#markup table {clear: both;}

#loading {position: relative; display: none}
#loading img {position: absolute; left: 50%}
#loading h2 {padding-top: 22px}

#yui-history-iframe {
  position: absolute; 
  top: 0; left: 0; 
  width: 1px; height: 1px; /* avoid scrollbars */
  visibility: hidden; 
}